﻿/* RESET & BASELINE --------------------------------- */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; margin:0; padding:0;}

:focus {outline:0;}

/* browser default font-size is 16px which is too big so we make it 16px x 62.5% = 10px */
body {margin-bottom:1.5em; min-width:960px; font:normal 400 62.5%/1 Verdana, sans-serif; background:#fff; color:#111;}

/* headings */
h1 {font:400 2.4em Georgia, "Times New Roman", serif; text-transform:capitalize; letter-spacing:-1px; margin:15px 0;}
h2 {font:400 1.8em/2 Georgia, "Times New Roman", serif; color:#000; margin:0 0 .5em;}
h3 {font:400 1.5em Georgia, "Times New Roman", serif; color:#333; margin:1.5em 0 0;}
h4 {font:400 1.3em Georgia, "Times New Roman", serif; color:#555; margin:1.8em 0 0;}

p {line-height:1.5; font-size:1.1em; margin:0 0 18px;}
hr {margin:18px 0 15px; border:0; color:#eee; background-color:#eee; height:1px; line-height:0; font-size:0; overflow:hidden;}

/* lists */
ol, ul {list-style:none; padding:0 0 18px 40px;} /* BG - merge this, initial reset and line below ??? */
ul {list-style-type:disc; padding-left:0; margin:1em 0 1em 1.5em;}
li {font-size:1.1em; line-height:1.5;}
li ul {list-style-type:circle; margin:0 0 0 1.3em; padding:0;}
li li {font-size:1em;}
dl {margin:9px 0;}
dd {line-height:1.5; margin:.5em 0 .5em 2em;}

/* text links */
a, a:link {color:#36c;}
a:visited {color:#969;}
a:hover, a:focus, a:active {color:#d21033; text-decoration:none;}

/* for table headings or cells whith abbreviated content - abbr not supported by IE, acronym not supported in HTML5, use abbr */
acronym, abbr {cursor:help; border-bottom:1px dotted #ccc;}

/* CONVENIENCE CLASSES --------------------------------- */
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.aj {text-align:justify !important;}

.cl {clear:left !important;}
.cr {clear:right !important;}
.cb {clear:both !important;}
.cn {clear:none !important;}

.fn {float:none !important;}
.fl {float:left !important;}
.fr {float:right !important;}

.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}
.vbl {vertical-align:baseline !important;}

/* STRUCTURE --------------------------------- */
/* clear fix
 - used to clear or contain floats within a non-floated container
 - this ruleset is used by UAs that handle :after - not IE - see ie.css for IE fix
	http://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 */
.content:after, .footer:after, .row:after, .col:after, .clearfix:after, .round-box:after, .main:after, .content-main:after {content:"."; clear:both; display:block; height:0; visibility:hidden;}

/* header */
.app-name {min-height:25px; font:normal 400 18px/0 Georgia, "Times New Roman", serif; color:#fefafb; background:#d21033 url(../img/RU_banner.jpg) no-repeat; letter-spacing:0; margin:0; padding:26px 0 1px 185px;}

/* system nav */
.nav-system {list-style:none; position:absolute; right:25px; top:0; z-index:10; padding:0;}
.nav-system li {float:left; line-height:18px; _margin-left:10px;}
.nav-system li:after {content:"|"; color:#ab0d2d; font-size:12px;}
.nav-system li:last-child:after {content:"";}
.nav-system li a {float:left; font:normal 10px/10px Verdana, sans-serif; color:#fff; white-space:nowrap; margin:0; padding:4px 10px;}
.nav-system li a:hover, .nav-system li a:focus, .nav-system li a:active {color:#fff; text-decoration:none;}
.nav-system li a.active {background:#d24a4a; color:#fff;}
#logout a {padding-right:0;}

/* progressbar */
.nav {Xfloat:left; overflow:hidden; margin:-20px 0 1em; border-bottom:1px solid #eee; padding:5px 0; width:100%; color:#000; background-color:#fff;}
.nav li {list-style:none; position:relative; text-transform:uppercase; line-height:1.8; font-size:11px; float:left; background:transparent url(../img/breadcrumb_divider.png) no-repeat scroll 90% 50%;}
.nav a {font-size:10px; cursor:text; color:#666; text-decoration:none; padding:10px 30px 10px 0; display:block; float:left;}
.nav b {float:left; margin-right:.1em; font:3.6em/1.4 serif; color:#aaa;}
.nav .no-arrow {background:none;}
.no-arrow img {margin-right:110px;}
.current a, .current b {color:#000;}

/* progressbar status indicators */
.icon {position:absolute; visibility:hidden; margin:-1px 0 0 3px; width:16px; height:16px; overflow:hidden; background:url(../img/sprite.png) no-repeat -64px 50%;}
.completed {visibility:visible;}

/* content */
.content {clear:both; margin:18px 25px; padding:1px 0;}

/* sidebar menu */
.content-aside {overflow:auto; padding:1px 0 18px 25px;}
.content-aside h2 {font-size:1.5em; color:#333; margin:24px 0 10px; padding:0;}
.content-aside h3 {margin-bottom:10px;}
.content-aside ul, .content-aside ul.links {padding-bottom:0; padding-left:13px; color:#ddd; margin:0 auto;}
.content-aside ul.links {margin-top:.5em;}
.content-aside p {color:#555; margin:0 0 18px; padding:0;}
.content-aside p.links {margin-bottom:0;}

/* footer */
.footer {clear:both; position:relative; border-top:1px solid #eee; background:transparent; color:#999; margin:0 25px; padding:0 0 1px;}
.footer p {font-size:1em; line-height:1.0; margin:1em 160px 0 5px;}
.logo {display:block; position:absolute; right:5px; top:0; width:150px; height:40px; margin-top:10px; padding:0;}

/* CONTENT FRAGMENTS --------------------------------- */
/* status messages */
.msg {position:relative; clear:both; border:1px solid #000; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; margin:18px 0; padding:9px 18px;}

.success {background:#dfa; border-color:#ce9;} /* color:#390; */
.error {color:#a00; background:#fff7ee; border-color:#c00 #fcc #fcc #c00 !important;} /* color:#d21033; */
.msg.error {border-color:#fcc !important;}
.info,.help {background:#eff; border-color:#e8f9f9;} /* color:#008; */

/* message heading */
.msg h2 {position:relative; margin:0;}

/* message type icons */
.info:before, .help:before {content:""; position:absolute; left:-8px; width:16px; height:3.5em; background:url(../img/sprite.png) no-repeat 0 50%;} /* width is based on width of icon, height is based on line-height of containing element (h2) in order to vertically center */
.error:before {background-position:-16px 50%;}
.info:before {background-position:-32px 50%;}
.help:before {background-position:-80px 50%;}

/* message text */
X.msg p+p, X.msg h3+p {margin:0 0 18px;} /* ??? */
.msg ul {list-style-position:inside; margin:1em 0 0; padding:0;} /* ??? */

/* inline messages */
p.success, p.error, p.info, p.help {position:relative; padding:.5em 2em;}
p.success:before, p.error:before, p.info:before, p.help:before {height:1.636363em;}

/* links at the bottom of long pages for going back to the top (a.top) - not used */
.top {float:right; width:3em; text-decoration:none; text-align:center; margin:2em 10px 0 0;}
.top span {display:block; position:relative; top:0; font-weight:900; font-size:1.6em;}

/* forms */
fieldset {position:relative; margin:2em 0 1.4em;}
legend b {display:block; padding-bottom:1em; color:#d21034; font:400 1.8em Georgia,"Times New Roman",serif;} /* used to fix legend crossbrowser rendering issues with padding and margin */
legend b em {color:#777; text-transform:inherit; font-weight:400; font-size:1em; display:inline;}

Xfieldset fieldset legend {font-size:1.3em; margin:0 0 0 -5px; padding:0 5px;}
Xfieldset fieldset legend span {font-size:1em; color:#000; text-transform:capitalize;}

label, .label {font-size:12px; line-height:1.3; display:block; cursor:default; z-index:1;}
X.label {font-weight:900; font-size:1.4em; margin:2.5em 0 .75em;} /* for questions ??? */
label input {display:block;}

input, textarea, select, option {font-family:Verdana, sans-serif; font-size:12px; color:#000;}
textarea {padding:3px; line-height:1.5;}

input[type="text"], input[type="password"] {min-height:1.5em; text-indent:3px; padding:2px 0; border:1px solid #ccc; border-color:#777 #DDD #DDD #777;} /* 1.25em = 15px*/

select {border-width:0; _font:normal 400 12px/1 Verdana, sans-serif; _height:1.5em;}
optgroup {font-weight:900; font-style:normal; color:#777;}
optgroup option {padding-left:1em;}

.answer {padding-right:3px;}
.answer input {width:100%;}

.select-wrapper {padding-right:5px;}
.select-wrapper .select {width:100%;}
.select {font-size:12px; float:left; border:1px solid red; border-color:#777 #ddd #ddd #777; margin:0; padding:2px 2px 0 0; background:#fff;}
.select select {padding-bottom:2px; width:100%;}
.select.error {background:#FFF7EE;} /* may not need this since the drop-down can be made to have a selection ??? */
.select:before, .select select.error:before {background:none; content:normal;} /* may not need this ??? */

.btn-submit {font-weight:900; font-size:13px; padding:1px .5em;}
.btn-cancel {border:0; padding-left:0; padding-right:0; background:transparent; text-decoration:underline; color:#555; cursor:pointer; margin:0;}

.required {color:#d21033;} /* for required element indicator (*) */

input.checkbox, input.radiobutton {display:inline; position:relative; top:1px; margin:0;}
.flat label input, .check {display:inline;} /* checkbox and radio button labels are to the right of the input */

/* ??? */
.group {}
.horizontal label, .vertical label {clear:both; float:left; padding:.5em .75em .5em 1.4em; text-indent:-1.5em;}
/* {display:block; margin:1em 0; padding:.5em .5em .5em 1.4em; text-indent:-1.5em;} */
.horizontal label:hover, .vertical label:hover {margin-left:-10px; padding-left:2.233333em; background:#ddd; border-radius:5px;} /*.833333333 = 10/12 | 2.4em*/
.horizontal label {Xdisplay:inline; clear:none; margin-right:1em;}


/* form element errors */
.input-error {display:none; visibility:hidden;} /* initially hide error message containers */
.error .input-error {display:inline; visibility:visible;} /* show errors */
.error .hint {padding-left:1em;}
.error #strength {left:23.3em;}
.row.error:before {height:16px; top:50%; right:-8px; left:auto; margin-top:-8px;} /* position error icon centered vertically on the right */

/* container for label/input pair */
.row {position:relative; padding-top:.5em; padding-bottom:.5em;}
.row.error, .group {background:#FFF7EE; border-color:#fee; margin-left:-1em; padding-left:1em;}
.group {background:transparent;} /* reset pink background from error style */
.row.text {padding:0;}
.row p {margin:0; line-height:28px; font-size:1.5em; font-weight:900;}

.row .q {float:left; margin-left:1em;}
.row input[type="submit"] {margin-top:1em;}

/* http://www.zurb.com/blog_uploads/0000/0617/buttons-03.html */
.button, .button:visited, button, input[type="submit"] {position:relative; display:inline-block; border:0; border-bottom:1px solid rgba(0,0,0,0.25); padding:5px 10px 2px; font:400 15px sans-serif; color:#fff; text-decoration:none; letter-spacing:1px; background:#333 url(../img/overlay.png) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); }
.button:hover, .button:focus, button:hover, button:focus, input[type="submit"]:hover, input[type="submit"]:focus {background-color:#111;}
.button:active, button:active, input[type="submit"]:active {top:1px;}

/* style the help and required marker */
em.help {font:10px Arial,sans-serif; line-height:1.0; color:#777; position:absolute; top:3.5em; left:13.2em;}
em.required {background:none;}

/* if input hasHelp the make some room for the error message to appear under the help */
.hasHelp {padding:.5em 0 2.5em;}
.hint {position:absolute; left:0; bottom:1em; font-size:10px; color:#777;}

/* onfocus make the input field border and text slightly darker */
.text:focus, .password:focus {border-color:#999; color:#000;}

/* color input text based on whether it is good or bad */
input.bad {color:#b00;}
input.ok {color:#000;}

/* inline dynamic error message */
span.bad {display:none; float:left; clear:both; margin-left:13.2em; color:#b00;}

X#strength {line-height:30px; margin-left:.5em;}
X#strength b {font-weight:400; text-indent:34em; width:100%; white-space:nowrap; overflow:hidden;}
#strength {position:absolute; left:22.5em; top:2em;}
#strength b {font-weight:400; font-style:italic;}
.short, .weak {color:#b00;}
.medium {color:#c60;}
.strong {color:#060;}


X.lookup-netid {font:1em/3 Arial, sans-serif;} /* lookup netid link */

/* tables (for tabular data only) */
table {border-collapse:collapse; border-spacing:0; empty-cells:show; font:normal 1.1em/1 Arial, Helvetica, sans-serif; background:#fff; margin:0 0 18px;}
caption, th, td {text-align:left;}
caption {font:900 1.2em/1.5 Verdana, Arial, Helvetica, sans-serif; padding:5px 7px;}
th, td {padding:5px 7px;}
th {white-space:nowrap;}
table.td-ar td, table.th-ar th, table.thead-ar thead th, table.tbody-th-ar tbody th, table.tfoot-th-ar tfoot th, table.tfoot-td-ar tfoot td {text-align:right;}
table.td-ac td, table.th-ac th, table.thead-ac thead th, table.tbody-th-ac tbody th, table.tfoot-th-ac tfoot th, table.tfoot-td-ac tfoot td {text-align:center;}
table.full {width:100%;}
table thead th {background:#ddd;font-weight:900; border-bottom:1px solid #ccc;}
table tfoot th, table tfoot td {font-weight:900; border-top:1px solid #ccc;}
table.highlight tr:hover td, table.highlight tr.over td {background:#ffc !important;}
table.data {margin-bottom:2em; margin-left:1px; border:1px solid #ccc; border-width:1px 0 0 1px;}
table.data caption {border:1px solid #999; text-align:left; background:#999; color:#fff;}
table.data th {background:#ddd; color:#666;}
table.data th, table.data td {border:1px solid #ccc; border-width:0 1px 1px 0;}
table tr.alt td, table tr.alt th, table.data tr.alt td {background:#fafafa;}



.odd td {background:#fff;}
.even td {background:#f2f2f2;}




.tabs ul, .content #nav-tab ul {list-style:none; margin:0; padding:0;}
.tabs li, .tabs-alt li, #nav-tab li {display:inline; margin:0; padding:0;}
.tabs a, #nav-tab a {float:left; border-top:3px solid #fff; background:#f2f2f2; text-decoration:none; margin:0 3px 0 0; padding:5px 0 1px 9px;}
.tabs #active-tab a:hover, .tabs-alt #active-tab a:hover {cursor:text; padding:5px 0 1px 9px;}
.tabs-alt a:hover span, #pg-logout .info h2, #pg-unavailable .info h2 {color:#000;}


/* PAGE TYPES --------------------------------- */
/* logout and unavailable */
#pg-logout .info, #pg-unavailable .info {background:#fafafa; border:1px solid #eee;}
#pg-logout .info p, #pg-unavailable .info p {color:#444; margin:9px 0;}
#pg-logout .info ul, #pg-unavailable .info ul {color:#ccc;} /* bullets */
#pg-logout .info h3, #pg-unavailable .info h3 {color:#333; font-size:1.5em; margin-bottom:0.5em;}
#pg-logout .info h3 img, #pg-unavailable .info h3 img {float:left; margin-right:10px;}

/* login */
/* TODO: remove unneeded selectors */
#pg-login .box input {width:260px; font-size:15px; letter-spacing:5px;}
#pg-login .box #hours {clear:both;}
#pg-login .box #hours h3 {margin-top:10px; margin-bottom:.5em; float:left; width:100%; line-height:1.2; font-size:12px;}
#pg-login .box #hours p {font-size:1em; color:#777; clear:left; margin:0;}
.box .btn-submit, #pg-login .box .btn-submit {min-width:0; width:auto; overflow:visible; font-weight:900; font-size:1.1em; letter-spacing:0; color:#d21033; text-transform:uppercase; padding:0.5em;}
.box {position:relative; float:left; border:1px solid #fea; width:288px; min-height:33em; background:#ffd; -moz-border-radius:10px; -webkit-border-radius:10px; padding:18px;}
.box h2 {position:relative; border-bottom:1px solid #fea; font-weight:400; font-size:1.8em; color:#d21033; margin:0 0 9px; padding:3px 0;}
.box h2 img {left:-26px; position:absolute; top:4px;}
.box .row.btn {clear:both; float:left; margin-top:18px; padding-bottom:0;}
.box p.note {float:right; width:75%; font-size:1em; color:#777;}



/* NETID */
/* round box */
.round-box {clear:both; margin:0 0 0 280px;}
.instructions {position:absolute; left:-340px; top:-5.85em; Xborder-top:1px dotted #ddd; width:260px; padding:0 20px; color:#666;}
.sidebar {float:left; width:299px; text-align:center; margin-top:20px;}
.sidebar h3 {text-align:left; padding-left:20px; padding-bottom:.5em;}
.sidebar p {padding:0 20px; text-align:left;}
.main {border-left:1px solid #eee; padding:20px 20px 20px 40px; min-height:450px; _height:450px;}



/* rutgersOR.css */
.content-main {margin-left:-30px; border-left:1px solid #eee; padding-left:3em;}



/* form filed widths 
#c1_startdate, #c1_enddate, #spondorId, #c1_zip {min-width:11em;}
.identType select {min-width:10.6em;}
#c1_prefix, #c1_suffix, #c1_gender {min-width:5.5em;}
#c1_title {min-width:50em;}
.organizationalUnit select {min-width:49.6em;}
#personSearch .email input {width:18em;}
#role #c1_email, #role #c1_address1, #role #c1_address2, #role #c1_address3, #c1_city {min-width:23em;}
.areacode input {min-width:4em;}
.number input, .ext input {min-width:7.5em;}
*/

/* main nav - not used 
   #nav-main {position:relative; padding-top:3px; width:100%; height:2.5em; background:#d21033; line-height:normal; margin:0 0 1.5em;}
   #nav-main ul {position:absolute; bottom:0; left:20px; list-style:none; line-height:1.4em; margin:0; padding:0;}
   #nav-main li {display:inline;}
   #nav-main a {float:left; background:#c20f2f; text-decoration:none; border-top:3px solid #d21033; font-size:1.1em; margin:0 3px 0 0; padding:5px 0 1px;}
   #nav-main a:hover {background:#c20f2f; border-top:0; padding:5px 0 4px;}
   #nav-main a span {display:block; color:#ffcdc0; padding:2px 10px;}
   #nav-main a:hover span {color:#fff;}
*/
/* current section indicator - not used 
   #page-id #link2 a {border-top:0; background:#fff; padding:5px 0 4px;} ************** #page-id #link need to be replaced by your own ids or classes 
   #page-id #link1 a:hover {cursor:text; padding:5px 0 4px;}
   #page-id #link2 a span  {background:#fff; color:#000; font-weight:900;}
*/
/* tabbed areas - not used
.tabs {clear:both; overflow:hidden; width:100%; line-height:normal; border-bottom:5px solid #ddd; margin:18px 0; padding:1px 0 0;}
.tabs a span {display:block; background:#f2f2f2; color:#999; padding:2px 15px 2px 6px;}
.tabs a:hover {background:#f2f2f2; border-top:3px solid #f2f2f2; padding:3px 0 3px 9px;}
.tabs a:hover span {background:#f2f2f2; color:#333;}
.tabs #active-tab a {background:#dfdfdf; border:1px solid #ccc; border-bottom:0; padding-bottom:1px;}
.tabs #active-tab a span {padding-bottom:4px; color:#333; font-weight:900; background:#dfdfdf;}

.tabs-alt {clear:both; overflow:hidden; width:100%; background:#fafafa url(/images/tab_line.gif) repeat-x left bottom; line-height:normal; margin:18px 0; padding:1px 0 0;}
.tabs-alt ul {list-style:none; margin:0; padding:18px 0 0;}
.tabs-alt a {float:left; border-top:3px solid #fafafa; background:#eaeaea; text-decoration:none; margin:0 3px 0 0; padding:5px 0 0 9px;}
.tabs-alt a span {display:block; background:#eaeaea; color:#999; padding:2px 15px 2px 6px;}
.tabs-alt a:hover {border-top:3px solid #eaeaea; background-color:#eaeaea; padding:3px 0 2px 9px;}
.tabs-alt #active-tab a {background:#fff; border:1px solid #dfdfdf; border-bottom:0; padding-bottom:1px;}
.tabs-alt #active-tab a span {padding-bottom:4px; color:#333; font-weight:900; background:#fff;}

#nav-tab {float:left; width:100%; line-height:normal; margin:1.5em 0 0; padding:1px 0 0;}
#nav-tab a span {display:block; background:#f2f2f2; color:#999; float:none; padding:3px 15px 3px 6px;}
#nav-tab a:hover {border-top:3px solid #f2f2f2; padding:3px 0 3px 9px;}
#nav-tab a:hover span {color:#333;}
#nav-tab #active-tab a {background:#dfdfdf; border-top:1px solid #dfdfdf; padding-bottom:2px;}
#nav-tab #active-tab a:hover {cursor:text; padding:5px 0 2px 9px;}
#nav-tab #active-tab a span {padding-bottom:5px; color:#333; font-weight:900; background:#dfdfdf;}

#tab-panel {clear:both; background-color:#dfdfdf; margin:0 0 2em; padding:9px;}
* html #tab-panel {height:1px;}
* html #tab-content {height:200px;}
*>#tab-panel {padding-top:209px; min-height:1px;}
*>#tab-panel div#tab-content {min-height:200px; margin-top:-200px;}
#tab-panel div#tab-content {background:#ffe; font-size:11px; padding:10px;}
*/

.content-aside {overflow:visible; position:absolute; width:280px; left:0; padding:0 0 0 25px;}
.content-aside * {white-space:normal;}
.content-aside ul  {margin:0 0 0 0; padding:0;}
.content-aside ul ul {margin:0;}
.content-aside li {display:block; overflow:hidden; text-indent:.5em;}
.content-aside li li:before {content:"\2023"; float:left; font-size:2em; line-height:1.25; color:#777;} /* \25B8 small; \25B6 large; \2023 triangular bullet; \2022 round bullet */
.content-aside li.active {background:#eee;}
.content-aside li.active:after {content:""; float:right; display:block; width:0; height:0; border:1.5em solid #fff; border-right:0; border-color:#fff #fff #fff #eee;}
.content-aside li a {float:left; display:block; font-size:1.2em; line-height:2.5em;   padding:0;text-decoration:none;}
.content-aside li a:hover {color:#d21034;}
.content-aside li.active a {color: #d21034; font-weight:900;}
.content-aside h2 {font:900 12px Arial, sans-serif; color:#000; text-transform:uppercase; margin:1em 0;}
.content-aside h2 a {float:none; text-decoration:none; color:#000;}
.toggle-control {position:absolute; top:65px;}
.content-aside ul  hr {margin:10px 0; border:0; color:#eee; background-color:#eee; height:1px; line-height:0; font-size:0; overflow:hidden;}


/*
.openregistry#update label.desc {display:block; clear:both; line-height:1.5; padding-top:1em; width:100%; color:#777; font-size:1.2em; font-weight:900;}
.openregistry#update label.desc em {font-size:10px;}
.openregistry#update label.desc2 {display:block; clear:both; line-height:1.5; padding-top:.5em; width:100%; color:#000; font-size:1.2em; font-weight:900;}
.openregistry#update label.desc2 em2 {font-size:12px; color:#777;}

.openregistry thead {background:#ddd;}
.openregistry th, .openregistry td {vertical-align:middle;}
.odd td {background:#fff;}
.even td {background:#f2f2f2;}
.rowAltColor {background-color:#eee;}
legend span em, .openregistry#update #ecn1 label.desc {color:#000;}
.row .first, #c1_phone, #cell_phone {margin-left:0;}
.label.first, .content-aside h2:first-child {margin-top:1em;}
*/
/* REMOVE ???
.fm-v div.row label {float:left; width:100%; line-height:1.5;}
.fm-v div.row input, .fm-v div.row select, .fm-v div.row textarea {float:left; clear:left;}
.fm-v div.row span.msg-error {float:left; display:block; position:relative; top:.2em; font-size:1.1em; line-height:1.55; background:url(/images/error-s.gif) left top no-repeat; color:#d21033; margin:0 0 0 1em; padding:0 0 0 2em;}
.fm-v span.msg-error {float:left; display:block; font-size:1.1em; line-height:1.55; background:url(/images/error-s.gif) left top no-repeat; color:#d21033; margin:1em 0; padding:0 0 0 2em;}
.fm-v div.row input.btn-submit {display:block; margin:0;}
.fm-h div.row input {float:left; clear:right;}
.fm-h div.row.check label {clear:none; width:auto; margin-right:1.5em;}
.fm-h div.row.check input {position:relative; top:-2px;}
.fm-h div.row input.btn-submit {clear:both; display:block; text-align:center;}


.fm-v div.row, .fm-h div.row {float:left; width:100%; margin:0; padding:.5em 0;}
.fm-v div.row input.check, .fm-v div.row input.radio {float:left; clear:left; border:0; width:1.3em; height:1.3em; position:relative; top:.1em; margin:0 .5em 0 0;}
.fm-v div.row label.check, .fm-v div.row label.radio {float:left; width:auto;}

.system.error {margin:1em 0 0; color:#b00; text-align:center; font-size:12px; background:#FFF7EE; padding:10px; border:1px solid #fee; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
*/
#content .info, #content .errors, #content .success {
    clear: both;
    margin: 18px 0;
    padding: 0 0 0 90px;
    font-size: 10px;
    line-height: 1.5;
}
#content .errors {
    border: 1px dotted #d21033;
    background: #fed url(../img/error.gif) no-repeat 20px 18px;
    color: #d21033;
}
#content .success {
    border: 1px dotted #390;
    background: #dfa url(../img/confirm.gif) no-repeat 20px 18px;
    color: #390;
}

#content .info h2, #content .errors h2, #content .success h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 48px;
    font-weight: 400;
    margin: 18px 0 0;
    padding: 0;
}

#content .errors h2, #content .errors h3 {
    color: #b00;
}
#content .info h3, #content .errors h3, #content .success h3 {
    margin-top: 18px;
    line-height: 1.0;
}

#content .info p, #content .errors p, #content .success p {
    margin: 0;
    padding: 0;
}

#content .info ul, #content .errors ul, #content .success ul {
    margin: 0 0 18px;
    padding: 0;
    xlist-style-type: none !important;
    list-style-position: inside;
}